import { requestClient } from '#/api/request';

const prefix = 'log/';

export async function getHyTransitBatchList(params: Record<string, any>) {
  return requestClient.get<any>(`${prefix}hy-transit-batch-list`, { params });
}

export async function getHyTransitRecordList(params: Record<string, any>) {
  return requestClient.get<any>(`${prefix}hy-transit-record-list`, { params });
}

export async function getHyTransitRecordDetail(params: { id: number }) {
  return requestClient.get<any>(`${prefix}hy-transit-record-detail`, { params });
}
